@charset "utf-8";

@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');
@import url(https://cdn.rawgit.com/theeluwin/NotoSansKR-Hestia/master/stylesheets/NotoSansKR-Hestia.css);


*{margin:0px; padding:0px; border:0px; font-family: 'Noto Sans Korean';line-height:1;box-sizing:border-box;}
a{text-decoration:none;color:#222;} 
li{list-style:none;}
ul,ol{margin: 0;} 
h1,h2,h3,h4,h5,h6 {margin:0;}
html,body{width:100%;height:100%;}


.main{position:relative;float:left;width:100%;height:100%;letter-spacing:-1px;background:#f1f5f8;}
.main .login-title-area{position:relative;float:left;width:100%;height:50px;background:#fff;padding: 15px 0;}
.main .login-title-area .text-about-app{text-align:center;font-size:18px;font-weight:700;}
.main .deco-line{position:relative;float:left;width:100%;height:2px; background-image: linear-gradient(to right, #1e2188, #0f5e65, #009946);}
.main .login-text-area{position:relative;float:left;width:100%;text-align:center;margin-bottom:30px;}
.main .login-text-area .login-text{font-size:25px;font-weight:500;padding:40px 0 5px;color:#1369e2;}
.main .login-text-area .download-comment{font-size:16px;font-weight:300;padding:5px 0 10px;color:#999;}

.main .download-button-title{font-size:18px;font-weight:500;padding:30px 0 15px;text-align:center;}
.main .download-button-area{position:relative;float:left;width:100%;text-align:center;margin-bottom:30px;}
.main .download-button-area .download-button{width: 80%; height: 45px; margin-bottom:10px;text-decoration: none;vertical-align: middle;font-size: 16px; font-weight: 500;border-top:3px solid rgba(255,255,255,0.5);border-radius:4px;text-shadow: 0 1px 0 rgba(0,0,0,0.15);  cursor: pointer; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 2px 10px 0 rgba(0, 0, 0, 0.19);}
.main .download-button-area .download-button>a{color:#fff;}
.main .download-button-area .download-button>a>i{font-size: 24px;opacity:0.7;vertical-align:middle;margin-top: -5px; margin-right: 3px;}
.main .download-button-area .android{background-image: linear-gradient(#3ab991, #0ba360);}
.main .download-button-area .ios{background-image: linear-gradient(#1487cc, #2b33b3);}